Subject: Ticket Assigned - Re: ﻿ Order confirmed! Ref : 9517262447
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 16:51:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! Ref : 9517262447 Dear Splash Team,
I had placed an order on 03-12-2021 and I wrongly selected the delivery area as "Oud al Muteena" instead of "Deira al Muteena"
your delivery team is not at all calling the customers, instead, they are having some standard what's app message "we are unable to find your address. please call back or share your location". 
if someone doesn't have the internet how do we know this message?
Again I called you the customer service number and explained regarding the selection of the wrong area and inform them the correct area.
yesterday customer service told me that the goods is with the courier team, they will deliver by Wednesday or Thursday.
Another delivery persons send the same WhatsApp message yesterday for location, I send the location and asked when it will be delivered, he said today we will deliver but late around 10.00 p.m, I agreed.
At 10.00 pm I asked, he said required another 30 minutes, again I send a message at 10.45 no reply. Again 11.00 pm called he said again required 30 minutes then I told already late you can deliver tomorrow and he confirmed the time 3.00 pm Thursday.
what type of service is this really bad. please try to deliver it at the earnest.

Warm Regards
Safeer Ahamed 

    On Friday, 3 December, 2021, 03:50:04 pm GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 9517262447  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Safeer Ahamed, thanks for shopping with us. 
 For your reference, your order number is 9517262447 Expect delivery by Monday, 6th Dec. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Safeer Ahamed
 ETA STAR HOUSE
 2nd Floor
 Dubai 
 Mobile: +971 504255110 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 8168 
 safeer ahamed 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Lee Cooper Striped Crew Neck T-shirt with Short Sleeves  |
| Color: Red |
|  Size: S  |
|  Quantity: 1  |

  |  AED 28  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lee Cooper Printed T-shirt with Crew Neck and Raglan Sleeves  |
| Color: White |
|  Size: S  |
|  Quantity: 1  |

  |  AED 20  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lee Cooper Printed T-shirt with Crew Neck and Raglan Sleeves  |
| Color: Blue |
|  Size: S  |
|  Quantity: 1  |

  |  AED 20  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Lee Cooper Printed T-shirt with Short Sleeves  |
| Color: Blue |
|  Size: S  |
|  Quantity: 1  |

  |  AED 20  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lee Cooper Printed T-shirt with Crew Neck and Short Sleeves  |
| Color: Yellow |
|  Size: M  |
|  Quantity: 1  |

  |  AED 20  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lee Cooper Typographic Print Crew Neck T-shirt with Short Sleeves  |
| Color: Blue |
|  Size: S  |
|  Quantity: 1  |

  |  AED 16  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Lee Cooper Printed Crew Neck T-shirt with Short Sleeves  |
| Color: Black |
|  Size: S  |
|  Quantity: 1  |

  |  AED 15  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lee Cooper Print T-shirt with Round Neck and Short Sleeves  |
| Color: White |
|  Size: S  |
|  Quantity: 1  |

  |  AED 8  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 147  |
|  |
|  |
|  Savings:  |  - AED 272  |
|  |
|  |
|  Standard ground shipping:  |   AED 10   |
|  |
|  |
|  Total  |  AED 157  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Want to earn Shukran rewards? 
  |
|  
 All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans. 
  |
|    Your order could earn you 15 Shukrans.   |
|  Become a Shukran Member  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3572334